From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 June 2001<P>

Thanks Niki; I forgot to add the Warning label to my love potion..ha. And you know kissing and dance love poems are my favorites. <BR>
<BR>
Tanquery Cowboy; 'Requiem' and 'In Memory' were very well done.<BR>
<BR>
sehee; I enjoyed both your poems, 'diamond ashes' and 'untitled.' Write more for us please.<BR>
<BR>
deeva; the blog entry was cool. My parents have a love like that.  They know how lucky they are to have each other and they are still so loving to one another no matter what happens. (thick and thin) <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 25 June 2001<P>

BK - both of our parents have been married for over 30yrs... mine 35, and his I think 38.... we are in for the long road.
<HR>
From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 25 June 2001<P>

deevaa... congrats!  when's the big day?  i think i am going to get something sparkly for my finger sometime soon too! oh la la. :-) fun times.  was the proposal perfect/romantic?<BR>
luv, your fruity friend
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 25 June 2001<P>

violet, umm.... no not really perfectly romantic but funny.<BR>
<BR>
The big day won't be for  awhile yet, he doesn't move to NZ until Dec 26th.<BR>
<BR>
He sat up in bed one night and announced "When your divorce is final, I'm going to marry you."<BR>
<BR>
I giggled at him and kissed him, but didn't think he was serious. Then the next day we went to a very fancy restaurant for lunch (it cost us $90 for lunch and we didn't even get wine!).<BR>
<BR>
Anyways the waiter was being really snooty and we were giggling and being silly in love, and he kept looking at us like we shouldn't be there, so I giggled -- pulled out my camera and handed it to the waiter who looked at it like it was poison, and laughing I said "we just got engaged will you take our photo?" and the waiter was like.... "oh what wonderful news, yes of course" a<BR>
<BR>
My guy whispered to me "Is that a yes?" and I said "you haven't asked me officially yet."<BR>
<BR>
... of course it won't be official until my divorce comes through.... but unofficially I'm over the moon.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 25 June 2001<P>

Thanks again for the beautiful poem, Kev. <BR>
<BR>
For those who still might misinterpret, we were chatting over AOL IM about our lack of inspiration in writing lately. Kevin said he would write me a poem if I gave him a subject. So, 'hydrangea' it was. Yep, that was his reaction too, but he met my challenge with flying colors :-)<BR>
<BR>
And that, is a true poet!
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 25 June 2001<P>

Congrats Kirk and Mo!<BR>
My big day is September 1st... was your wedding planning nervous breakdown inducing?  The only thing keeping me grounded sometimes is that i'm marrying the perfect man! :)<BR>
<BR>
<BR>
To you wonderful disciples of "Bob" (you continue to rock my world)<BR>
The new installment is coming today...i've been busy over the weekend.<BR>
Have no clue where to go from here!<BR>
<BR>
SH
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 June 2001<P>

Kevin; Wow, Kev thats so beautiful. Your writing is just incredible lately. <BR>
<BR>
sati; Ok so you hit me with Moonlight,(sigh, which was lovely by the way) and Kev got me with the hydrangea so I am bumping you both with Midnight by Moonlight...HA<BR>
<BR>
Tanquery; I read Absolution twice, but I think I am going to have to read that one again. Wow, I would not want you mad at me.<BR>
<BR>
bk<BR>
<BR>
deevaa; Mom & Dad are planning almost a month in Hawaii next year for their 50th Wedding anniversary. Every year they go somewhere special to renew their love.  It's just too beautiful.<BR>
<BR>
bk
<HR>